mac安装layaairIDE问题

大家好,我是第一次接触laya,然后我在安装layaairIDE过程中,打开的时候总是提示“请将IDE安装到applacation中,否则部分功能将无法使用”,然后我下载下来后把它放到应用程序,再打开也还是有这个提示,请问这个问题如何解决呢?
截屏2021-04-06_上午12.34_.42_.png
已邀请:

方回

赞同来自:

期待大佬指点 -- 

要回复问题请先

商务合作
商务合作